﻿/* Styles for the password input and the eye icon */
.password-container {
    position: relative;
}

.eye-icon {
    position: absolute;
    right: 15px;
    top: 25px;
    transform: translateY(-45%);
    cursor: pointer;
}

.eye-icons {
    position: absolute;
    right: 11px;
    top: 50px;
    transform: translateY(-45%);
    cursor: pointer;
}

@media screen and (max-width: 992px) {
    .cstm-login-wrapper .customlogin {
        justify-content: center !important;
        margin: 10px;
        flex: unset;
    }
    .cstm-login-wrapper .desktop-term {
        display: none;
    }
    .cstm-login-wrapper .mobile-term{
        display: block;
    }
} 


@media screen and (max-width: 991px) {
    .loginleft-responsivesec{
        display: none;
    }
   
}

/*.eye-activate-icon {
    position: absolute;
    right: 480px;
    top: 452px;
    transform: translateY(-45%);
    cursor: pointer;
}*/

